Bug 143955 - String errors
String errors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Robin Norwood
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-02 12:24 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:33:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2005-01-02 12:24:04 EST
Suggested change to the main about dialogue

"Red Hat Network provides an intelligent, proactive management service
for "
"your Red Hat Linux-based systems.  Red Hat Network has the latest Red
Hat "
"information, updates, and services to make your systems more secure and "
"reliable.  This application is designed to inform you when updates are "
"available for your system. It does not save any personally identifiable "
"information about you or your systems to the Red Hat Network unless you "
"choose to subscribe to Red Hat Network. Use of this applet by itself
does "
"not imply any agreement with Red Hat Network."

ie be consistent about system v systems. Remove the grammatically bad
use of "but" as sentence linkage for over-long sentences.

I also did the following - as the privacy policy is not owned by RHN
merely applied to it.

msgid "Red Hat Network's privacy policy may be reviewed at "
msgstr "The Red Hat Network privacy policy may be reviewed at "

#: rhn_applet.py:169
msgid "Use RHN web interface"
msgstr "Use the RHN web interface"

Enhancements are provided by Red Hat not Red Hat Linux

#: rhn_applet.py:899
#, python-format
msgid ""
"\n"
"You are running kernel-%s, but it is not installed in RPM format.  It
is\n"
"highly recommended that you run the official Red Hat Linux kernels.\n"
"By running a custom kernel, you will miss out on any security fixes\n"
"and functionality enhancements provided by Red Hat Linux, and your\n"
"configuration is unsupported.\n"
msgstr ""
"\n"
"You are running kernel-%s, but it is not installed in RPM format.  It
is\n"
"highly recommended that you run the official Red Hat Linux kernels.\n"
"By running a custom kernel you will miss out on any security fixes\n"
"and functionality enhancements provided by Red Hat, and your\n"
"configuration is unsupported.\n"

Grammar

msgid ""
"cannot open RPM database, perhaps it is not readable as this user, or "
"already open?"
msgstr ""
"Unable to open RPM database, perhaps it is not readable as this user,
or "
"already open?"

Grammar: The proxy is authenticating the user, the user has not
authenticated the proxy. Might also be "use with". Perhaps wants a
proper rephrasing to be clearer or just lose the whole
"authentication" bit

#: rhn_utils.py:51
msgid "The username for an authenticated proxy"
msgstr "The username for an authenticating proxy"
                                                                     
          
#: rhn_utils.py:53
msgid "The password to use for an authenticated proxy"
msgstr "The password to use for an authenticating proxy"
Comment 1 John Thacker 2006-10-29 17:36:29 EST
rhn-applet was replaced by pirut and put (package pirut) as of FC5.  Only FC5
and FC6 are currently fully supported; FC3 and FC4 are supported for security
fixes only.  If this bug occurs in FC3 or FC4 and is a security bug, please
change the product to Fedora Extras and the version to match.  If you can verify
that the bug exists in RHEL as well, please change the product and version
appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.

Note that rhn-applet may still be present on upgraded systems, and in general
will not function correctly on such systems.  That is not a bug; anaconda does
not generally erase removed packages upon upgrades.
Comment 2 John Thacker 2006-11-05 11:33:19 EST
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.